### Property

# Gtk ColumnViewRow:selectable

since: 4.12

#### Declaration

    property selectable: gboolean [ read, write ]

#### Description [src]

If the row can be selected by the user.

Type: | `gboolean`
Available since: | 4.12

Default value | TRUE
Getter method | `gtk_column_view_row_get_selectable()`
Setter method | `gtk_column_view_row_set_selectable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no